{
    "foods": [
         "pamhc2foodextended:hotsauceitem",
         "pamhc2foodextended:bbqchickenpizzaitem",
         "pamhc2foodextended:garlicchickenitem",
         "pamhc2foodextended:tortillaitem",
         "pamhc2foodextended:tortillachipsitem",
         "pamhc2foodextended:cherrysodaitem",
         "pamhc2foodextended:cornchipsitem",
         "pamhc2foodextended:orangesodaitem",
         "pamhc2foodextended:theatreboxitem",
         "pamhc2foodextended:baconmushroomburgeritem",
         "pamhc2foodextended:cheezepuffsitem",
         "pamhc2foodextended:chickennoodlesoupitem",
         "pamhc2foodextended:cornonthecobitem",
         "pamhc2foodextended:cranberrysauceitem",
         "pamhc2foodextended:crispyricepuffcerealitem",
         "pamhc2foodextended:loadedbakedpotatoitem",
         "pamhc2foodextended:potatoskinsitem",
         "pamhc2foodextended:banananutbreaditem",
         "pamhc2foodextended:baconwrappeddatesitem",
         "pamhc2foodextended:wafflesitem",
         "pamhc2foodextended:maplesyrupwafflesitem",
         "pamhc2foodextended:mcpamitem",
         "pamhc2foodextended:frenchtoastitem",
         "pamhc2foodextended:cornbreaditem",
         "pamhc2foodextended:corndogitem",
         "pamhc2foodextended:applecideritem",
         "pamhc2foodextended:applefritteritem",
         "pamhc2foodextended:bakedcactusitem",
         "pamhc2foodextended:bakedalaskaitem",
         "pamhc2foodextended:bakedbeansitem",
         "pamhc2foodextended:baconwrappedchiliitem",
         "pamhc2foodextended:bakedhamitem",
         "pamhc2foodextended:baklavaitem",
         "pamhc2foodextended:bangersandmashitem",
         "pamhc2foodextended:battenbergitem",
         "pamhc2foodextended:baconpancakesitem",
         "pamhc2foodextended:powdereddonutitem",
         "pamhc2foodextended:potatosaladitem",
         "pamhc2foodextended:gravyitem",
         "pamhc2foodextended:relishitem",
         "pamhc2foodextended:ketchupitem",
         "pamhc2foodextended:mustarditem",
         "pamhc2foodextended:sesameoilitem",
         "pamhc2foodextended:soysauceitem",
         "pamhc2foodextended:soymilkitem",
         "pamhc2foodextended:silkentofuitem",
         "pamhc2foodextended:firmtofuitem",
         "pamhc2foodextended:blackpepperitem",
         "pamhc2foodextended:saltandpepperitem",
         "pamhc2foodextended:mushroomoilitem",
         "pamhc2foodextended:almondbutteritem",
         "pamhc2foodextended:chestnutbutteritem",
         "pamhc2foodextended:hazelnutbutteritem",
         "pamhc2foodextended:peanutbutteritem",
         "pamhc2foodextended:pecanbutteritem",
         "pamhc2foodextended:pistachiobutteritem",
         "pamhc2foodextended:walnutbutteritem",
         "pamhc2foodextended:cashewbutteritem",
         "pamhc2foodextended:sunflowerseedsbutteritem",
         "pamhc2foodextended:rawtofabbititem",
         "pamhc2foodextended:rawtofaconitem",
         "pamhc2foodextended:rawtofeakitem",
         "pamhc2foodextended:rawtofickenitem",
         "pamhc2foodextended:rawtofishitem",
         "pamhc2foodextended:rawtofuttonitem",
         "pamhc2foodextended:cookedtofabbititem",
         "pamhc2foodextended:cookedtofaconitem",
         "pamhc2foodextended:cookedtofeakitem",
         "pamhc2foodextended:beansandriceitem",
         "pamhc2foodextended:chimichangaitem",
         "pamhc2foodextended:chipsandsalsaitem",
         "pamhc2foodextended:bbqsauceitem",
         "pamhc2foodextended:anchovypepperonipizzaitem",
         "pamhc2foodextended:cookedtofuttonitem",
         "pamhc2foodextended:cookedtofishitem",
         "pamhc2foodextended:cookedtofickenitem",
         "pamhc2foodextended:cornmealitem",
         "pamhc2foodextended:nachoesitem",
         "pamhc2foodextended:meatfeastpizzaitem",
         "pamhc2foodextended:hamandpineapplepizzaitem",
         "pamhc2foodextended:garlicmashedpotatoesitem",
         "pamhc2foodextended:garlicbreaditem",
         "pamhc2foodextended:fishtacoitem",
         "pamhc2foodextended:enchiladaitem",
         "pamhc2foodextended:deluxenachoesitem",
         "pamhc2foodextended:pepperoniitem",
         "pamhc2foodextended:pepperonipizzaitem",
         "pamhc2foodextended:fiestacornsaladitem",
         "pamhc2foodextended:sausageitem",
         "pamhc2foodextended:refriedbeansitem",
         "pamhc2foodextended:spaghettidinneritem",
         "pamhc2foodextended:spagettiitem",
         "pamhc2foodextended:spagettiandmeatballsitem",
         "pamhc2foodextended:salsaitem",
         "pamhc2foodextended:quesadillaitem",
         "pamhc2foodextended:pizzasliceitem",
         "pamhc2foodextended:stuffedchilipeppersitem",
         "pamhc2foodextended:supremepizzaitem",
         "pamhc2foodextended:tacoitem",
         "pamhc2foodextended:bbqpotatochipsitem",
         "pamhc2foodextended:candiedgingeritem",
         "pamhc2foodextended:candiedlemonitem",
         "pamhc2foodextended:candiedpecansitem",
         "pamhc2foodextended:candiedsweetpotatoesitem",
         "pamhc2foodextended:chocolatestrawberryitem",
         "pamhc2foodextended:chocolatepeanutbaritem",
         "pamhc2foodextended:chocolateorangeitem",
         "pamhc2foodextended:chocolatecoconutbaritem",
         "pamhc2foodextended:chocolatecherryitem",
         "pamhc2foodextended:chipsanddipitem",
         "pamhc2foodextended:chilichocolateitem",
         "pamhc2foodextended:cheddarandsourcreampotatochipsitem",
         "pamhc2foodextended:candiedwalnutsitem",
         "pamhc2foodextended:colasodaitem",
         "pamhc2foodextended:marzipanitem",
         "pamhc2foodextended:strawberrysodaitem",
         "pamhc2foodextended:crispyricepuffbarsitem",
         "pamhc2foodextended:peanutbuttercupitem",
         "pamhc2foodextended:ediblerootitem",
         "pamhc2foodextended:energydrinkitem",
         "pamhc2foodextended:gingersodaitem",
         "pamhc2foodextended:grapefruitsodaitem",
         "pamhc2foodextended:grapesodaitem",
         "pamhc2foodextended:hazelnutchocolateitem",
         "pamhc2foodextended:lemonlimesodaitem",
         "pamhc2foodextended:maplecandiedbaconitem",
         "pamhc2foodextended:sourcreamandonionpotatochipsitem",
         "pamhc2foodextended:sesamesnapsitem",
         "pamhc2foodextended:rootbeersodaitem",
         "pamhc2foodextended:rootbeerfloatitem",
         "pamhc2foodextended:pralinesitem",
         "pamhc2foodextended:popcornitem",
         "pamhc2foodextended:peppermintitem",
         "pamhc2foodextended:bamboosteamedriceitem",
         "pamhc2foodextended:bananasplititem",
         "pamhc2foodextended:biscuititem",
         "pamhc2foodextended:biscuitsandgravyitem",
         "pamhc2foodextended:bltitem",
         "pamhc2foodextended:breadedporkchopitem",
         "pamhc2foodextended:broccolimacitem",
         "pamhc2foodextended:brownieitem",
         "pamhc2foodextended:carrotjuiceitem",
         "pamhc2foodextended:cherryicecreamitem",
         "pamhc2foodextended:chilidogitem",
         "pamhc2foodextended:chiliitem",
         "pamhc2foodextended:chocolatemilkitem",
         "pamhc2foodextended:cinnamonappleoatmealitem",
         "pamhc2foodextended:delightedmealitem",
         "pamhc2foodextended:cornflakesitem",
         "pamhc2foodextended:coleslawitem",
         "pamhc2foodextended:cinnamontoastitem",
         "pamhc2foodextended:cinnamonsugardonutitem",
         "pamhc2foodextended:deluxecheeseburgeritem",
         "pamhc2foodextended:eggsaladitem",
         "pamhc2foodextended:epicbltitem",
         "pamhc2foodextended:frosteddonutitem",
         "pamhc2foodextended:greenbeancasseroleitem",
         "pamhc2foodextended:groundcinnamonitem",
         "pamhc2foodextended:mapleoatmealitem",
         "pamhc2foodextended:peachesandcreamoatmealitem",
         "pamhc2foodextended:pancakesitem",
         "pamhc2foodextended:mozzerellasticksitem",
         "pamhc2foodextended:melonjellysandwichitem",
         "pamhc2foodextended:maplesyruppancakesitem",
         "pamhc2foodextended:sweetberryjellysandwichitem",
         "pamhc2foodextended:babaganoushitem",
         "pamhc2foodextended:avocadoburritoitem",
         "pamhc2foodextended:asparagusquicheitem",
         "pamhc2foodextended:apricotglazedporkitem",
         "pamhc2foodextended:applesnowitem",
         "pamhc2foodextended:batteredsausageitem",
         "pamhc2foodextended:beansontoastitem",
         "pamhc2foodextended:beefwellingtonitem",
         "pamhc2foodextended:beetburgeritem",
         "pamhc2foodextended:bentoboxitem",
         "pamhc2foodextended:berrymeringuenestitem",
         "pamhc2foodextended:bbqjackfruititem",
         "pamhc2foodextended:bbqchickenbiscuititem",
         "pamhc2foodextended:broccolindipitem",
         "pamhc2foodextended:briochebunitem",
         "pamhc2foodextended:breakfastburritoitem",
         "pamhc2foodextended:bratwurstitem",
         "pamhc2foodextended:braisedonionsitem",
         "pamhc2foodextended:bolognasandwichitem",
         "pamhc2foodextended:bolognaitem",
         "pamhc2foodextended:blackberrycobbleritem",
         "pamhc2foodextended:bibimbapitem",
         "pamhc2foodextended:berryvinaigrettesaladitem",
         "pamhc2foodextended:cevicheitem",
         "pamhc2foodextended:celeryandpeanutbutteritem",
         "pamhc2foodextended:ceasarsaladitem",
         "pamhc2foodextended:cashewchickenitem",
         "pamhc2foodextended:cantonesenoodlesitem",
         "pamhc2foodextended:cantonesegreensitem",
         "pamhc2foodextended:californiarollitem",
         "pamhc2foodextended:cactussoupitem",
         "pamhc2foodextended:buttertartitem",
         "pamhc2foodextended:bulgogiitem",
         "pamhc2foodextended:chaiteaitem",
         "pamhc2foodextended:charsiuitem",
         "pamhc2foodextended:cheesedanishitem",
         "pamhc2foodextended:cheeseontoastitem",
         "pamhc2foodextended:cheesesteakitem",
         "pamhc2foodextended:cherrycoconutchocolatebaritem",
         "pamhc2foodextended:chickenandwafflesitem",
         "pamhc2foodextended:chickenbiscuititem",
         "pamhc2foodextended:chickencelerycasseroleitem",
         "pamhc2foodextended:chickenchowmeinitem",
         "pamhc2foodextended:chickencordonbleuitem",
         "pamhc2foodextended:chickencurryitem",
         "pamhc2foodextended:chickengumboitem",
         "pamhc2foodextended:chickenkatsuitem",
         "pamhc2foodextended:chickenparmasanitem",
         "pamhc2foodextended:chikorollitem",
         "pamhc2foodextended:chilipoppersitem",
         "pamhc2foodextended:chocolatemilkshakeitem",
         "pamhc2foodextended:chocolateorangebiscuititem",
         "pamhc2foodextended:peanutchocolatebaritem",
         "pamhc2foodextended:cornedbeefhashitem",
         "pamhc2foodextended:cornedbeefbreakfastitem",
         "pamhc2foodextended:coleslawburgeritem",
         "pamhc2foodextended:coffeeconlecheitem",
         "pamhc2foodextended:citrussaladitem",
         "pamhc2foodextended:cinnamonrollitem",
         "pamhc2foodextended:cinnamonbreaditem",
         "pamhc2foodextended:chorizoitem",
         "pamhc2foodextended:chocovoxelsitem",
         "pamhc2foodextended:chocolatesprinklecakeitem",
         "pamhc2foodextended:cornedbeefitem",
         "pamhc2foodextended:cornishpastyitem",
         "pamhc2foodextended:cottagepieitem",
         "pamhc2foodextended:crackersandcheeseitem",
         "pamhc2foodextended:cracklinsitem",
         "pamhc2foodextended:creamedbroccolisoupitem",
         "pamhc2foodextended:creamedcornitem",
         "pamhc2foodextended:creamofavocadosoupitem",
         "pamhc2foodextended:croissantitem",
         "pamhc2foodextended:cucumbersandwichitem",
         "pamhc2foodextended:currypowderitem",
         "pamhc2foodextended:custarditem",
         "pamhc2foodextended:eggplantparmitem",
         "pamhc2foodextended:eggnogitem",
         "pamhc2foodextended:curryitem",
         "pamhc2foodextended:dandelionteaitem",
         "pamhc2foodextended:damperitem",
         "pamhc2foodextended:dhalitem",
         "pamhc2foodextended:dimsumitem",
         "pamhc2foodextended:deluxechickencurryitem",
         "pamhc2foodextended:deviledeggitem",
         "pamhc2foodextended:dangoitem",
         "pamhc2foodextended:fairybreaditem",
         "pamhc2foodextended:etonmessitem",
         "pamhc2foodextended:espressoitem",
         "pamhc2foodextended:eggtartitem",
         "pamhc2foodextended:eggsbenedictitem",
         "pamhc2foodextended:eggrollitem",
         "pamhc2foodextended:earlgreyteaitem",
         "pamhc2foodextended:driedsoupitem",
         "pamhc2foodextended:festivalbreaditem",
         "pamhc2foodextended:figbaritem",
         "pamhc2foodextended:fishdinneritem",
         "pamhc2foodextended:fishlettucewrapitem",
         "pamhc2foodextended:fivespiceitem",
         "pamhc2foodextended:footlongitem",
         "pamhc2foodextended:fortunecookieitem",
         "pamhc2foodextended:friedbolognasandwichitem",
         "pamhc2foodextended:friedfeastitem",
         "pamhc2foodextended:friedgreentomatoesitem",
         "pamhc2foodextended:friedonionsitem",
         "pamhc2foodextended:friedpecanokraitem",
         "pamhc2foodextended:friedriceitem",
         "pamhc2foodextended:fruitcakeitem",
         "pamhc2foodextended:fruitcreamfestivalbreaditem",
         "pamhc2foodextended:futomakiitem",
         "pamhc2foodextended:garammasalaitem",
         "pamhc2foodextended:gardensoupitem",
         "pamhc2foodextended:garlicsteakitem",
         "pamhc2foodextended:generaltsochickenitem",
         "pamhc2foodextended:gourmetporkpattyitem",
         "pamhc2foodextended:gourmetporkburgeritem",
         "pamhc2foodextended:gourmetmuttonpattyitem",
         "pamhc2foodextended:gourmetmuttonburgeritem",
         "pamhc2foodextended:gourmetbeefpattyitem",
         "pamhc2foodextended:gourmetbeefburgeritem",
         "pamhc2foodextended:gingersnapsitem",
         "pamhc2foodextended:gingeredrhubarbtartitem",
         "pamhc2foodextended:gherkinitem",
         "pamhc2foodextended:gingerchickenitem",
         "pamhc2foodextended:greeneggsandhamitem",
         "pamhc2foodextended:greenteaitem",
         "pamhc2foodextended:grilledcheesevegemitetoastitem",
         "pamhc2foodextended:grilledskewersitem",
         "pamhc2foodextended:gritsitem",
         "pamhc2foodextended:groiledcheesesandwichitem",
         "pamhc2foodextended:groundnutmegitem",
         "pamhc2foodextended:guacamoleitem",
         "pamhc2foodextended:guisoitem",
         "pamhc2foodextended:gyudonitem",
         "pamhc2foodextended:honeybunitem",
         "pamhc2foodextended:homestylelunchitem",
         "pamhc2foodextended:holidaycakeitem",
         "pamhc2foodextended:hoisinsauceitem",
         "pamhc2foodextended:herbbutterparsnipsitem",
         "pamhc2foodextended:heartybreakfastitem",
         "pamhc2foodextended:hashitem",
         "pamhc2foodextended:hamsweetpicklesandwichitem",
         "pamhc2foodextended:hamandcheesesandwichitem",
         "pamhc2foodextended:haggisitem",
         "pamhc2foodextended:honeycombchocolatebaritem",
         "pamhc2foodextended:honeyglazedcarrotsitem",
         "pamhc2foodextended:honeyglazedhamitem",
         "pamhc2foodextended:honeylemonlambitem",
         "pamhc2foodextended:honeysandwichitem",
         "pamhc2foodextended:honeysoyribsitem",
         "pamhc2foodextended:hotandsoursoupitem",
         "pamhc2foodextended:hotdishcasseroleitem",
         "pamhc2foodextended:hotwingsitem",
         "pamhc2foodextended:hummusitem",
         "pamhc2foodextended:koreandinneritem",
         "pamhc2foodextended:kohlundpinkelitem",
         "pamhc2foodextended:kimchiitem",
         "pamhc2foodextended:keylimepieitem",
         "pamhc2foodextended:kalechipsitem",
         "pamhc2foodextended:jellyrollitem",
         "pamhc2foodextended:jambalayaitem",
         "pamhc2foodextended:imitationcrabsticksitem",
         "pamhc2foodextended:imagawayakiitem",
         "pamhc2foodextended:hushpuppiesitem",
         "pamhc2foodextended:kungpaochickenitem",
         "pamhc2foodextended:lambbarleysoupitem",
         "pamhc2foodextended:lambkebabitem",
         "pamhc2foodextended:lambwithmintsauceitem",
         "pamhc2foodextended:lamingtonitem",
         "pamhc2foodextended:lasagnaitem",
         "pamhc2foodextended:lavendershortbreaditem",
         "pamhc2foodextended:leafychickensandwichitem",
         "pamhc2foodextended:leafyfishsandwichitem",
         "pamhc2foodextended:leekbaconsoupitem",
         "pamhc2foodextended:lemonaideitem",
         "pamhc2foodextended:manjuuitem",
         "pamhc2foodextended:maplesausageitem",
         "pamhc2foodextended:mashedpotatoeschickenbiscuititem",
         "pamhc2foodextended:mashedsweetpotatoesitem",
         "pamhc2foodextended:mangochutneyitem",
         "pamhc2foodextended:liverandonionsitem",
         "pamhc2foodextended:lemonmeringueitem",
         "pamhc2foodextended:lemondrizzlecakeitem",
         "pamhc2foodextended:lemonchickenitem",
         "pamhc2foodextended:meringuecookieitem",
         "pamhc2foodextended:meringueitem",
         "pamhc2foodextended:meringuebombeitem",
         "pamhc2foodextended:meatystirfryitem",
         "pamhc2foodextended:meatpieitem",
         "pamhc2foodextended:meatloafsandwichitem",
         "pamhc2foodextended:meesuaitem",
         "pamhc2foodextended:meringuerouladeitem",
         "pamhc2foodextended:merveilleuxitem",
         "pamhc2foodextended:meringuebrownieitem",
         "pamhc2foodextended:mochidessertitem",
         "pamhc2foodextended:mochaicecreamitem",
         "pamhc2foodextended:mixedflowerssaladitem",
         "pamhc2foodextended:misosoupitem",
         "pamhc2foodextended:mincepieitem",
         "pamhc2foodextended:mettbrotchenitem",
         "pamhc2foodextended:mintchocolatechipicecreamitem",
         "pamhc2foodextended:misopasteitem",
         "pamhc2foodextended:mixedsaladitem",
         "pamhc2foodextended:mochicakeitem",
         "pamhc2foodextended:mushroomsteakitem",
         "pamhc2foodextended:mushroomketchupomeletitem",
         "pamhc2foodextended:mochiitem",
         "pamhc2foodextended:mushroomketchupitem",
         "pamhc2foodextended:mushroomlasagnaitem",
         "pamhc2foodextended:mushroomrisottoitem",
         "pamhc2foodextended:museliitem",
         "pamhc2foodextended:omeletitem",
         "pamhc2foodextended:oldworldveggiesoupitem",
         "pamhc2foodextended:okracreoleitem",
         "pamhc2foodextended:onionhamburgeritem",
         "pamhc2foodextended:omuriceitem",
         "pamhc2foodextended:onigiriitem",
         "pamhc2foodextended:musubiitem",
         "pamhc2foodextended:neapolitanicecreamitem",
         "pamhc2foodextended:naanitem",
         "pamhc2foodextended:nuttoppedicecreamitem",
         "pamhc2foodextended:nopalessaladitem",
         "pamhc2foodextended:oatmealraisincookiesitem",
         "pamhc2foodextended:okrachipsitem",
         "pamhc2foodextended:ovenroastedcaulifloweritem",
         "pamhc2foodextended:orangechickenitem",
         "pamhc2foodextended:onionringsitem",
         "pamhc2foodextended:pavlovaitem",
         "pamhc2foodextended:pinacoladaitem",
         "pamhc2foodextended:porkrindsitem",
         "pamhc2foodextended:raisinsitem",
         "pamhc2foodextended:rosepetalteaitem",
         "pamhc2foodextended:spicymustardporkitem",
         "pamhc2foodextended:strawberryrhubarbpieitem",
         "pamhc2foodextended:sweetpickleitem",
         "pamhc2foodextended:timtamitem",
         "pamhc2foodextended:tiropitaitem",
         "pamhc2foodextended:sweetpotatopieitem",
         "pamhc2foodextended:sundayroastitem",
         "pamhc2foodextended:strawberrysouffleitem",
         "pamhc2foodextended:spinachpieitem",
         "pamhc2foodextended:schnitzelitem",
         "pamhc2foodextended:rouxitem",
         "pamhc2foodextended:ramenitem",
         "pamhc2foodextended:potatoandcheesepirogiitem",
         "pamhc2foodextended:pineapplehamitem",
         "pamhc2foodextended:peaandhamsoupitem",
         "pamhc2foodextended:peachcobbleritem",
         "pamhc2foodextended:pineappleupsidedowncakeitem",
         "pamhc2foodextended:potatoandleeksoupitem",
         "pamhc2foodextended:raspberrytrifleitem",
         "pamhc2foodextended:saladdressingitem",
         "pamhc2foodextended:seedsoupitem",
         "pamhc2foodextended:splitpeasoupitem",
         "pamhc2foodextended:stuffedeggplantitem",
         "pamhc2foodextended:sunflowerbroccolisaladitem",
         "pamhc2foodextended:sweetpotatosouffleitem",
         "pamhc2foodextended:toadintheholeitem",
         "pamhc2foodextended:toastedwesternitem",
         "pamhc2foodextended:sweetteaitem",
         "pamhc2foodextended:sunflowerwheatrollsitem",
         "pamhc2foodextended:stuffedmushroomitem",
         "pamhc2foodextended:springfieldcashewchickenitem",
         "pamhc2foodextended:sesameballitem",
         "pamhc2foodextended:salisburysteakitem",
         "pamhc2foodextended:redvelvetcupcakeitem",
         "pamhc2foodextended:potatocakesitem",
         "pamhc2foodextended:pinkelitem",
         "pamhc2foodextended:peanutbuttercookiesitem",
         "pamhc2foodextended:oystersauceitem",
         "pamhc2foodextended:padthaiitem",
         "pamhc2foodextended:peasandceleryitem",
         "pamhc2foodextended:pitepaltitem",
         "pamhc2foodextended:potatoesobrienitem",
         "pamhc2foodextended:ricecakeitem",
         "pamhc2foodextended:saltedcaramelitem",
         "pamhc2foodextended:shepardspieitem",
         "pamhc2foodextended:springrollitem",
         "pamhc2foodextended:stuffedpepperitem",
         "pamhc2foodextended:toastsandwichitem",
         "pamhc2foodextended:szechuaneggplantitem",
         "pamhc2foodextended:pambitsboxitem",
         "pamhc2foodextended:surfandturfitem",
         "pamhc2foodextended:paneertikkamasalaitem",
         "pamhc2foodextended:paradiseburgeritem",
         "pamhc2foodextended:picklesitem",
         "pamhc2foodextended:pickledonionsitem",
         "pamhc2foodextended:pemmicanitem",
         "pamhc2foodextended:ploughmanslunchitem",
         "pamhc2foodextended:porklomeinitem",
         "pamhc2foodextended:porklettucewrapitem",
         "pamhc2foodextended:pumpkinoatsconesitem",
         "pamhc2foodextended:potstickersitem",
         "pamhc2foodextended:ricepuddingitem",
         "pamhc2foodextended:saucedlambkebabitem",
         "pamhc2foodextended:southernstylebreakfastitem",
         "pamhc2foodextended:sugarcookieitem",
         "pamhc2foodextended:threebeansaladitem",
         "pamhc2foodextended:turkishdelightitem",
         "pamhc2foodextended:tomatosoupitem",
         "pamhc2foodextended:tomatoherbchickenitem",
         "pamhc2foodextended:vanillaconchasbreaditem",
         "pamhc2foodextended:vanillaicecreamitem",
         "pamhc2foodextended:timpanoitem",
         "pamhc2foodextended:sweetandsoursauceitem",
         "pamhc2foodextended:summersquashwithradishitem",
         "pamhc2foodextended:steaktartareitem",
         "pamhc2foodextended:spicygreensitem",
         "pamhc2foodextended:sausagerollitem",
         "pamhc2foodextended:rainbowcurryitem",
         "pamhc2foodextended:pastagardeniaitem",
         "pamhc2foodextended:roastpotatoesitem",
         "pamhc2foodextended:sweetandsourmeatballsitem",
         "pamhc2foodextended:steakfajitaitem",
         "pamhc2foodextended:spicebunitem",
         "pamhc2foodextended:sausageinbreaditem",
         "pamhc2foodextended:roastedrootveggiemedleyitem",
         "pamhc2foodextended:pumpkinspicelatteitem",
         "pamhc2foodextended:succotashitem",
         "pamhc2foodextended:sweetandsourchickenitem",
         "pamhc2foodextended:teriyakichickenitem",
         "pamhc2foodextended:steakandchipsitem",
         "pamhc2foodextended:sausagebeanmeltitem",
         "pamhc2foodextended:roastchickenitem",
         "pamhc2foodextended:poachedpearitem",
         "pamhc2foodextended:phoitem",
         "pamhc2foodextended:paneeritem",
         "pamhc2foodextended:poutineitem",
         "pamhc2foodextended:rivermudcakeitem",
         "pamhc2foodextended:sauerbratenitem",
         "pamhc2foodextended:sorbetitem",
         "pamhc2foodextended:sprinklescupcakeitem",
         "pamhc2foodextended:suaderoitem",
         "pamhc2foodextended:swedishmeatballsitem",
         "pamhc2foodextended:tatertotsitem",
         "pamhc2foodextended:taiyakiitem",
         "pamhc2foodextended:sushiitem",
         "pamhc2foodextended:stuffingitem",
         "pamhc2foodextended:springsaladitem",
         "pamhc2foodextended:slawdogitem",
         "pamhc2foodextended:pizzasoupitem",
         "pamhc2foodextended:pecanpieitem",
         "pamhc2foodextended:herbcheeseballitem",
         "pamhc2foodextended:vanillaitem",
         "pamhc2foodextended:elderberryjuiceitem",
         "pamhc2foodextended:pineapplejuiceitem",
         "pamhc2foodextended:datejuiceitem",
         "pamhc2foodextended:jackfruitjuiceitem",
         "pamhc2foodextended:blackberryjellyitem",
         "pamhc2foodextended:strawberryjellyitem",
         "pamhc2foodextended:plumjellyitem",
         "pamhc2foodextended:papayajellyitem",
         "pamhc2foodextended:tamarindjellyitem",
         "pamhc2foodextended:elderberrysmoothieitem",
         "pamhc2foodextended:pineapplesmoothieitem",
         "pamhc2foodextended:datesmoothieitem",
         "pamhc2foodextended:dragonfruitsmoothieitem",
         "pamhc2foodextended:cherrysmoothieitem",
         "pamhc2foodextended:huckleberrysmoothieitem",
         "pamhc2foodextended:gooseberryjellyitem",
         "pamhc2foodextended:persimmonjellyitem",
         "pamhc2foodextended:pawpawjellyitem",
         "pamhc2foodextended:cantaloupejellyitem",
         "pamhc2foodextended:blueberryjellyitem",
         "pamhc2foodextended:guavajuiceitem",
         "pamhc2foodextended:dragonfruitjuiceitem",
         "pamhc2foodextended:cherryjuiceitem",
         "pamhc2foodextended:huckleberryjuiceitem",
         "pamhc2foodextended:couscousitem",
         "pamhc2foodextended:pokebowlitem",
         "pamhc2foodextended:yorkshirepuddingitem",
         "pamhc2foodextended:vegemiteitem",
         "pamhc2foodextended:vegemiteontoastitem",
         "pamhc2foodextended:zeppoleitem",
         "pamhc2foodextended:fishcakesitem",
         "pamhc2foodextended:capresesaladitem",
         "pamhc2foodextended:candycornitem",
         "pamhc2foodextended:juniperberryjuiceitem",
         "pamhc2foodextended:orangejuiceitem",
         "pamhc2foodextended:figjuiceitem",
         "pamhc2foodextended:lycheejuiceitem",
         "pamhc2foodextended:cactusfruitjellyitem",
         "pamhc2foodextended:grapejellyitem",
         "pamhc2foodextended:soursopjellyitem",
         "pamhc2foodextended:pomegranatejellyitem",
         "pamhc2foodextended:durianjellyitem",
         "pamhc2foodextended:juniperberrysmoothieitem",
         "pamhc2foodextended:orangesmoothieitem",
         "pamhc2foodextended:figsmoothieitem",
         "pamhc2foodextended:grapefruitsmoothieitem",
         "pamhc2foodextended:peachsmoothieitem",
         "pamhc2foodextended:mulberrysmoothieitem",
         "pamhc2foodextended:lemonjellyitem",
         "pamhc2foodextended:starfruitjellyitem",
         "pamhc2foodextended:apricotjellyitem",
         "pamhc2foodextended:greengrapejellyitem",
         "pamhc2foodextended:candleberryjellyitem",
         "pamhc2foodextended:passionfruitjuiceitem",
         "pamhc2foodextended:grapefruitjuiceitem",
         "pamhc2foodextended:peachjuiceitem",
         "pamhc2foodextended:mulberryjuiceitem",
         "pamhc2foodextended:aebleskiversitem",
         "pamhc2foodextended:peanutbutterbananasandwichitem",
         "pamhc2foodextended:fishfingersandcustarditem",
         "pamhc2foodextended:zestyzucchiniitem",
         "pamhc2foodextended:vegetablesoupitem",
         "pamhc2foodextended:persimmonsmoothieitem",
         "pamhc2foodextended:pomegranatesmoothieitem",
         "pamhc2foodextended:starfruitsmoothieitem",
         "pamhc2foodextended:breadfruitsmoothieitem",
         "pamhc2foodextended:plumsmoothieitem",
         "pamhc2foodextended:pearsmoothieitem",
         "pamhc2foodextended:soursopsmoothieitem",
         "pamhc2foodextended:apricotsmoothieitem",
         "pamhc2foodextended:kiwismoothieitem",
         "pamhc2foodextended:greengrapesmoothieitem",
         "pamhc2foodextended:grapesmoothieitem",
         "pamhc2foodextended:strawberrysmoothieitem",
         "pamhc2foodextended:raspberrysmoothieitem",
         "pamhc2foodextended:limejellyitem",
         "pamhc2foodextended:candleberrysmoothieitem",
         "pamhc2foodextended:cranberrysmoothieitem",
         "pamhc2foodextended:cactusfruitsmoothieitem",
         "pamhc2foodextended:blueberrysmoothieitem",
         "pamhc2foodextended:blackberrysmoothieitem",
         "pamhc2foodextended:rambutanjellyitem",
         "pamhc2foodextended:lycheejellyitem",
         "pamhc2foodextended:jackfruitjellyitem",
         "pamhc2foodextended:breadfruitjellyitem",
         "pamhc2foodextended:guavajellyitem",
         "pamhc2foodextended:passionfruitjellyitem",
         "pamhc2foodextended:mangojellyitem",
         "pamhc2foodextended:grapefruitjellyitem",
         "pamhc2foodextended:datejellyitem",
         "pamhc2foodextended:bananajellyitem",
         "pamhc2foodextended:dragonfruitjellyitem",
         "pamhc2foodextended:orangejellyitem",
         "pamhc2foodextended:pineapplejellyitem",
         "pamhc2foodextended:figjellyitem",
         "pamhc2foodextended:kiwijellyitem",
         "pamhc2foodextended:cherryjellyitem",
         "pamhc2foodextended:peachjellyitem",
         "pamhc2foodextended:pearjellyitem",
         "pamhc2foodextended:cranberryjellyitem",
         "pamhc2foodextended:huckleberryjellyitem",
         "pamhc2foodextended:mulberryjellyitem",
         "pamhc2foodextended:raspberryjellyitem",
         "pamhc2foodextended:juniperberryjellyitem",
         "pamhc2foodextended:elderberryjellyitem",
         "pamhc2foodextended:durianjuiceitem",
         "pamhc2foodextended:lemonjuiceitem",
         "pamhc2foodextended:gooseberryjuiceitem",
         "pamhc2foodextended:tamarindjuiceitem",
         "pamhc2foodextended:rambutanjuiceitem",
         "pamhc2foodextended:limejuiceitem",
         "pamhc2foodextended:breadfruitjuiceitem",
         "pamhc2foodextended:pomegranatejuiceitem",
         "pamhc2foodextended:papayajuiceitem",
         "pamhc2foodextended:persimmonjuiceitem",
         "pamhc2foodextended:starfruitjuiceitem",
         "pamhc2foodextended:apricotjuiceitem",
         "pamhc2foodextended:pawpawjuiceitem",
         "pamhc2foodextended:plumjuiceitem",
         "pamhc2foodextended:pearjuiceitem",
         "pamhc2foodextended:bananajuiceitem",
         "pamhc2foodextended:soursopjuiceitem",
         "pamhc2foodextended:grapejuiceitem",
         "pamhc2foodextended:kiwijuiceitem",
         "pamhc2foodextended:raspberryjuiceitem",
         "pamhc2foodextended:cantaloupejuiceitem",
         "pamhc2foodextended:greengrapejuiceitem",
         "pamhc2foodextended:strawberryjuiceitem",
         "pamhc2foodextended:cranberryjuiceitem",
         "pamhc2foodextended:candleberryjuiceitem",
         "pamhc2foodextended:blackberryjuiceitem",
         "pamhc2foodextended:cheesytacotortillachipsitem",
         "pamhc2foodextended:blueberryjuiceitem",
         "pamhc2foodextended:cactusfruitjuiceitem",
         "pamhc2foodextended:chickenalfredoitem",
         "pamhc2foodextended:cornedbeefandcabbageitem",
         "pamhc2foodextended:peanutbutterbananapancakesitem",
         "pamhc2foodextended:creamofchickenitem",
         "pamhc2foodextended:hazelnutcoffeeitem",
         "pamhc2foodextended:grandmasmacaronicasseroleitem",
         "pamhc2foodextended:chickentendersitem",
         "pamhc2foodextended:chickentendersmealitem",
         "pamhc2foodextended:loxbagelsandwichitem",
         "pamhc2foodextended:orangegingerbeefitem",
         "pamhc2foodextended:ranchfriedchickenitem",
         "pamhc2foodextended:chocolatechippancakesitem",
         "pamhc2foodextended:beancornmealitem",
         "pamhc2foodextended:jalapenoburgeritem",
         "pamhc2foodextended:zucchinibakeitem",
         "pamhc2foodextended:fajitaburritoitem",
         "pamhc2foodextended:avocadotoastitem",
         "pamhc2foodextended:zucchinifriesitem",
         "pamhc2foodextended:walnutraisinbreaditem",
         "pamhc2foodextended:weekendpicnicitem",
         "pamhc2foodextended:vindalooitem",
         "pamhc2foodextended:veggiestirfryitem",
         "pamhc2foodextended:vegetarianlettucewrapitem",
         "pamhc2foodextended:veggiestripsitem",
         "pamhc2foodextended:jackfruitsmoothieitem",
         "pamhc2foodextended:gooseberrysmoothieitem",
         "pamhc2foodextended:duriansmoothieitem",
         "pamhc2foodextended:lemonsmoothieitem",
         "pamhc2foodextended:limesmoothieitem",
         "pamhc2foodextended:raspberrypieitem",
         "pamhc2foodextended:mulberrypieitem",
         "pamhc2foodextended:juniperberrypieitem",
         "pamhc2foodextended:huckleberrypieitem",
         "pamhc2foodextended:elderberrypieitem",
         "pamhc2foodextended:cranberrypieitem",
         "pamhc2foodextended:candleberrypieitem",
         "pamhc2foodextended:cactusfruitpieitem",
         "pamhc2foodextended:blueberrypieitem",
         "pamhc2foodextended:blackberrypieitem",
         "pamhc2foodextended:strawberrypieitem",
         "pamhc2foodextended:cantaloupepieitem",
         "pamhc2foodextended:grapepieitem",
         "pamhc2foodextended:greengrapepieitem",
         "pamhc2foodextended:kiwipieitem",
         "pamhc2foodextended:pineapplepieitem",
         "pamhc2foodextended:cherrypieitem",
         "pamhc2foodextended:orangepieitem",
         "pamhc2foodextended:peachpieitem",
         "pamhc2foodextended:pearpieitem",
         "pamhc2foodextended:plumpieitem",
         "pamhc2foodextended:pawpawpieitem",
         "pamhc2foodextended:soursoppieitem",
         "pamhc2foodextended:apricotpieitem",
         "pamhc2foodextended:bananapieitem",
         "pamhc2foodextended:datepieitem",
         "pamhc2foodextended:dragonfruitpieitem",
         "pamhc2foodextended:figpieitem",
         "pamhc2foodextended:grapefruitpieitem",
         "pamhc2foodextended:mangopieitem",
         "pamhc2foodextended:rambutanpieitem",
         "pamhc2foodextended:passionfruitpieitem",
         "pamhc2foodextended:lycheepieitem",
         "pamhc2foodextended:guavapieitem",
         "pamhc2foodextended:jackfruitpieitem",
         "pamhc2foodextended:breadfruitpieitem",
         "pamhc2foodextended:starfruitpieitem",
         "pamhc2foodextended:pomegranatepieitem",
         "pamhc2foodextended:persimmonpieitem",
         "pamhc2foodextended:papayapieitem",
         "pamhc2foodextended:tamarindpieitem",
         "pamhc2foodextended:durianpieitem",
         "pamhc2foodextended:gooseberrypieitem",
         "pamhc2foodextended:lemonpieitem",
         "pamhc2foodextended:limepieitem",
         "pamhc2foodextended:blackberryjellytoastitem",
         "pamhc2foodextended:blueberryjellytoastitem",
         "pamhc2foodextended:cactusfruitjellytoastitem",
         "pamhc2foodextended:candleberryjellytoastitem",
         "pamhc2foodextended:cranberryjellytoastitem",
         "pamhc2foodextended:huckleberryjellytoastitem",
         "pamhc2foodextended:juniperberryjellytoastitem",
         "pamhc2foodextended:mulberryjellytoastitem",
         "pamhc2foodextended:raspberryjellytoastitem",
         "pamhc2foodextended:strawberryjellytoastitem",
         "pamhc2foodextended:elderberryjellytoastitem",
         "pamhc2foodextended:cantaloupejellytoastitem",
         "pamhc2foodextended:grapejellytoastitem",
         "pamhc2foodextended:greengrapejellytoastitem",
         "pamhc2foodextended:kiwijellytoastitem",
         "pamhc2foodextended:apricotjellytoastitem",
         "pamhc2foodextended:plumjellytoastitem",
         "pamhc2foodextended:pearjellytoastitem",
         "pamhc2foodextended:orangejellytoastitem",
         "pamhc2foodextended:cherryjellytoastitem",
         "pamhc2foodextended:pineapplejellytoastitem",
         "pamhc2foodextended:soursopjellytoastitem",
         "pamhc2foodextended:pawpawjellytoastitem",
         "pamhc2foodextended:peachjellytoastitem",
         "pamhc2foodextended:persimmonjellytoastitem",
         "pamhc2foodextended:papayajellytoastitem",
         "pamhc2foodextended:mangojellytoastitem",
         "pamhc2foodextended:grapefruitjellytoastitem",
         "pamhc2foodextended:figjellytoastitem",
         "pamhc2foodextended:passionfruitjellytoastitem",
         "pamhc2foodextended:lycheejellytoastitem",
         "pamhc2foodextended:guavajellytoastitem",
         "pamhc2foodextended:dragonfruitjellytoastitem",
         "pamhc2foodextended:datejellytoastitem",
         "pamhc2foodextended:jackfruitjellytoastitem",
         "pamhc2foodextended:blackberryyogurtitem",
         "pamhc2foodextended:rambutanjellytoastitem",
         "pamhc2foodextended:pomegranatejellytoastitem",
         "pamhc2foodextended:breadfruitjellytoastitem",
         "pamhc2foodextended:limejellytoastitem",
         "pamhc2foodextended:lemonjellytoastitem",
         "pamhc2foodextended:durianjellytoastitem",
         "pamhc2foodextended:tamarindjellytoastitem",
         "pamhc2foodextended:gooseberryjellytoastitem",
         "pamhc2foodextended:starfruitjellytoastitem",
         "pamhc2foodextended:bananajellytoastitem",
         "pamhc2foodextended:blueberryyogurtitem",
         "pamhc2foodextended:cactusfruityogurtitem",
         "pamhc2foodextended:candleberryyogurtitem",
         "pamhc2foodextended:cranberryyogurtitem",
         "pamhc2foodextended:elderberryyogurtitem",
         "pamhc2foodextended:huckleberryyogurtitem",
         "pamhc2foodextended:juniperberryyogurtitem",
         "pamhc2foodextended:raspberryyogurtitem",
         "pamhc2foodextended:mulberryyogurtitem",
         "pamhc2foodextended:kiwiyogurtitem",
         "pamhc2foodextended:greengrapeyogurtitem",
         "pamhc2foodextended:grapeyogurtitem",
         "pamhc2foodextended:cantaloupeyogurtitem",
         "pamhc2foodextended:peachyogurtitem",
         "pamhc2foodextended:cherryyogurtitem",
         "pamhc2foodextended:pineappleyogurtitem",
         "pamhc2foodextended:strawberryyogurtitem",
         "pamhc2foodextended:pearyogurtitem",
         "pamhc2foodextended:orangeyogurtitem",
         "pamhc2foodextended:plumyogurtitem",
         "pamhc2foodextended:pawpawyogurtitem",
         "pamhc2foodextended:soursopyogurtitem",
         "pamhc2foodextended:apricotyogurtitem",
         "pamhc2foodextended:bananayogurtitem",
         "pamhc2foodextended:dateyogurtitem",
         "pamhc2foodextended:dragonfruityogurtitem",
         "pamhc2foodextended:figyogurtitem",
         "pamhc2foodextended:grapefruityogurtitem",
         "pamhc2foodextended:mangoyogurtitem",
         "pamhc2foodextended:rambutanyogurtitem",
         "pamhc2foodextended:passionfruityogurtitem",
         "pamhc2foodextended:lycheeyogurtitem",
         "pamhc2foodextended:guavayogurtitem",
         "pamhc2foodextended:jackfruityogurtitem",
         "pamhc2foodextended:breadfruityogurtitem",
         "pamhc2foodextended:starfruityogurtitem",
         "pamhc2foodextended:pomegranateyogurtitem",
         "pamhc2foodextended:persimmonyogurtitem",
         "pamhc2foodextended:papayayogurtitem",
         "pamhc2foodextended:tamarindyogurtitem",
         "pamhc2foodextended:gooseberryyogurtitem",
         "pamhc2foodextended:durianyogurtitem",
         "pamhc2foodextended:lemonyogurtitem",
         "pamhc2foodextended:limeyogurtitem",
         "pamhc2foodextended:blackberryjellysandwichitem",
         "pamhc2foodextended:blueberryjellysandwichitem",
         "pamhc2foodextended:cactusfruitjellysandwichitem",
         "pamhc2foodextended:candleberryjellysandwichitem",
         "pamhc2foodextended:cranberryjellysandwichitem",
         "pamhc2foodextended:kiwijellysandwichitem",
         "pamhc2foodextended:greengrapejellysandwichitem",
         "pamhc2foodextended:grapejellysandwichitem",
         "pamhc2foodextended:cantaloupejellysandwichitem",
         "pamhc2foodextended:strawberryjellysandwichitem",
         "pamhc2foodextended:raspberryjellysandwichitem",
         "pamhc2foodextended:mulberryjellysandwichitem",
         "pamhc2foodextended:juniperberryjellysandwichitem",
         "pamhc2foodextended:huckleberryjellysandwichitem",
         "pamhc2foodextended:elderberryjellysandwichitem",
         "pamhc2foodextended:pineapplejellysandwichitem",
         "pamhc2foodextended:applejellysandwichitem",
         "pamhc2foodextended:cherryjellysandwichitem",
         "pamhc2foodextended:orangejellysandwichitem",
         "pamhc2foodextended:peachjellysandwichitem",
         "pamhc2foodextended:pearjellysandwichitem",
         "pamhc2foodextended:plumjellysandwichitem",
         "pamhc2foodextended:pawpawjellysandwichitem",
         "pamhc2foodextended:soursopjellysandwichitem",
         "pamhc2foodextended:apricotjellysandwichitem",
         "pamhc2foodextended:bananajellysandwichitem",
         "pamhc2foodextended:persimmonjellysandwichitem",
         "pamhc2foodextended:pomegranatejellysandwichitem",
         "pamhc2foodextended:starfruitjellysandwichitem",
         "pamhc2foodextended:lemonjellysandwichitem",
         "pamhc2foodextended:durianjellysandwichitem",
         "pamhc2foodextended:gooseberryjellysandwichitem",
         "pamhc2foodextended:tamarindjellysandwichitem",
         "pamhc2foodextended:rambutanjellysandwichitem",
         "pamhc2foodextended:passionfruitjellysandwichitem",
         "pamhc2foodextended:lycheejellysandwichitem",
         "pamhc2foodextended:guavajellysandwichitem",
         "pamhc2foodextended:jackfruitjellysandwichitem",
         "pamhc2foodextended:breadfruitjellysandwichitem",
         "pamhc2foodextended:limejellysandwichitem",
         "pamhc2trees:avocadoitem",
         "pamhc2trees:candlenutitem",
         "pamhc2trees:cherryitem",
         "pamhc2trees:chestnutitem",
         "pamhc2trees:gooseberryitem",
         "pamhc2trees:lemonitem",
         "pamhc2trees:nutmegitem",
         "pamhc2trees:orangeitem",
         "pamhc2trees:peachitem",
         "pamhc2trees:bananaitem",
         "pamhc2trees:apricotitem",
         "pamhc2trees:almonditem",
         "pamhc2trees:acornitem",
         "pamhc2trees:soursopitem",
         "pamhc2trees:pawpawitem",
         "pamhc2trees:hazelnutitem",
         "pamhc2trees:walnutitem",
         "pamhc2trees:plumitem",
         "pamhc2trees:pearitem",
         "pamhc2trees:limeitem",
         "pamhc2trees:mangoitem",
         "pamhc2trees:grapefruititem",
         "pamhc2trees:figitem",
         "pamhc2trees:durianitem",
         "pamhc2trees:dragonfruititem",
         "pamhc2trees:dateitem",
         "pamhc2trees:coconutitem",
         "pamhc2trees:cinnamonitem",
         "pamhc2trees:cashewitem",
         "pamhc2trees:oliveitem",
         "pamhc2trees:papayaitem",
         "pamhc2trees:pecanitem",
         "pamhc2trees:persimmonitem",
         "pamhc2trees:pistachioitem",
         "pamhc2trees:pomegranateitem",
         "pamhc2trees:starfruititem",
         "pamhc2trees:vanillabeanitem",
         "pamhc2trees:breadfruititem",
         "pamhc2trees:roastedhazelnutitem",
         "pamhc2trees:roastedchestnutitem",
         "pamhc2trees:pinenutitem",
         "pamhc2trees:maplesyrupitem",
         "pamhc2trees:tamarinditem",
         "pamhc2trees:rambutanitem",
         "pamhc2trees:passionfruititem",
         "pamhc2trees:lycheeitem",
         "pamhc2trees:jackfruititem",
         "pamhc2trees:guavaitem",
         "pamhc2trees:peppercornitem",
         "pamhc2trees:roastedwalnutitem",
         "pamhc2trees:roastedpinenutitem",
         "pamhc2trees:roastedacornitem",
         "pamhc2crops:agaveitem",
         "pamhc2crops:asparagusitem",
         "pamhc2crops:barleyitem",
         "pamhc2crops:beanitem",
         "pamhc2crops:cassavaitem",
         "pamhc2crops:eggplantitem",
         "pamhc2crops:cucumberitem",
         "pamhc2crops:brusselsproutitem",
         "pamhc2crops:broccoliitem",
         "pamhc2crops:blueberryitem",
         "pamhc2crops:blackberryitem",
         "pamhc2crops:bellpepperitem",
         "pamhc2crops:caulifloweritem",
         "pamhc2crops:celeryitem",
         "pamhc2crops:chickpeaitem",
         "pamhc2crops:chilipepperitem",
         "pamhc2crops:coffeebeanitem",
         "pamhc2crops:cornitem",
         "pamhc2crops:cottonitem",
         "pamhc2crops:cranberryitem",
         "pamhc2crops:juteitem",
         "pamhc2crops:juniperberryitem",
         "pamhc2crops:jicamaitem",
         "pamhc2crops:huckleberryitem",
         "pamhc2crops:greengrapeitem",
         "pamhc2crops:grapeitem",
         "pamhc2crops:gingeritem",
         "pamhc2crops:garlicitem",
         "pamhc2crops:flaxitem",
         "pamhc2crops:elderberryitem",
         "pamhc2crops:kaleitem",
         "pamhc2crops:kenafitem",
         "pamhc2crops:kiwiitem",
         "pamhc2crops:kohlrabiitem",
         "pamhc2crops:leekitem",
         "pamhc2crops:lentilitem",
         "pamhc2crops:lettuceitem",
         "pamhc2crops:milletitem",
         "pamhc2crops:mulberryitem",
         "pamhc2crops:mustardseedsitem",
         "pamhc2crops:cantaloupeitem",
         "pamhc2crops:candleberryitem",
         "pamhc2crops:cactusfruititem",
         "pamhc2crops:cabbageitem",
         "pamhc2crops:raspberryitem",
         "pamhc2crops:radishitem",
         "pamhc2crops:quinoaitem",
         "pamhc2crops:pineappleitem",
         "pamhc2crops:peasitem",
         "pamhc2crops:peanutitem",
         "pamhc2crops:parsnipitem",
         "pamhc2crops:onionitem",
         "pamhc2crops:okraitem",
         "pamhc2crops:oatsitem",
         "pamhc2crops:rhubarbitem",
         "pamhc2crops:riceitem",
         "pamhc2crops:rutabagaitem",
         "pamhc2crops:ryeitem",
         "pamhc2crops:scallionitem",
         "pamhc2crops:sesameseedsitem",
         "pamhc2crops:sisalitem",
         "pamhc2crops:soybeanitem",
         "pamhc2crops:spiceleafitem",
         "pamhc2crops:spinachitem",
         "pamhc2crops:wintersquashitem",
         "pamhc2crops:whitemushroomitem",
         "pamhc2crops:waterchestnutitem",
         "pamhc2crops:turnipitem",
         "pamhc2crops:tomatoitem",
         "pamhc2crops:tomatilloitem",
         "pamhc2crops:tealeafitem",
         "pamhc2crops:taroitem",
         "pamhc2crops:sweetpotatoitem",
         "pamhc2crops:strawberryitem",
         "pamhc2crops:zucchiniitem",
         "pamhc2crops:alfalfaitem",
         "pamhc2crops:aloeitem",
         "pamhc2crops:barrelcactusitem",
         "pamhc2crops:canolaitem",
         "pamhc2crops:cattailitem",
         "pamhc2crops:chiaitem",
         "pamhc2crops:cloudberryitem",
         "pamhc2crops:lotusitem",
         "pamhc2crops:nettlesitem",
         "pamhc2crops:nopalesitem",
         "pamhc2crops:sorghumitem",
         "pamhc2crops:truffleitem",
         "pamhc2crops:wolfberryitem",
         "pamhc2crops:yuccaitem",
         "pamhc2crops:bokchoyitem",
         "pamhc2crops:calabashitem",
         "pamhc2crops:guaranaitem",
         "pamhc2crops:papyrusitem",
         "pamhc2crops:sunchokeitem",
         "pamhc2crops:agaveseeditem",
         "pamhc2crops:arrowrootseeditem",
         "pamhc2crops:artichokeseeditem",
         "pamhc2crops:asparagusseeditem",
         "pamhc2crops:barleyseeditem",
         "pamhc2crops:beanseeditem",
         "pamhc2crops:bellpepperseeditem",
         "pamhc2crops:blackberryseeditem",
         "pamhc2crops:blueberryseeditem",
         "pamhc2crops:chickpeaseeditem",
         "pamhc2crops:celeryseeditem",
         "pamhc2crops:cauliflowerseeditem",
         "pamhc2crops:cassavaseeditem",
         "pamhc2crops:cantaloupeseeditem",
         "pamhc2crops:candleberryseeditem",
         "pamhc2crops:cactusfruitseeditem",
         "pamhc2crops:cabbageseeditem",
         "pamhc2crops:brusselsproutseeditem",
         "pamhc2crops:broccoliseeditem",
         "pamhc2crops:chilipepperseeditem",
         "pamhc2crops:coffeebeanseeditem",
         "pamhc2crops:cornseeditem",
         "pamhc2crops:cottonseeditem",
         "pamhc2crops:cranberryseeditem",
         "pamhc2crops:cucumberseeditem",
         "pamhc2crops:eggplantseeditem",
         "pamhc2crops:elderberryseeditem",
         "pamhc2crops:flaxseeditem",
         "pamhc2crops:garlicseeditem",
         "pamhc2crops:kiwiseeditem",
         "pamhc2crops:kenafseeditem",
         "pamhc2crops:kaleseeditem",
         "pamhc2crops:juteseeditem",
         "pamhc2crops:juniperberryseeditem",
         "pamhc2crops:jicamaseeditem",
         "pamhc2crops:huckleberryseeditem",
         "pamhc2crops:greengrapeseeditem",
         "pamhc2crops:grapeseeditem",
         "pamhc2crops:gingerseeditem",
         "pamhc2crops:onionseeditem",
         "pamhc2crops:okraseeditem",
         "pamhc2crops:oatsseeditem",
         "pamhc2crops:mustardseedsseeditem",
         "pamhc2crops:mulberryseeditem",
         "pamhc2crops:milletseeditem",
         "pamhc2crops:lettuceseeditem",
         "pamhc2crops:lentilseeditem",
         "pamhc2crops:leekseeditem",
         "pamhc2crops:kohlrabiseeditem",
         "pamhc2crops:parsnipseeditem",
         "pamhc2crops:peanutseeditem",
         "pamhc2crops:peasseeditem",
         "pamhc2crops:pineappleseeditem",
         "pamhc2crops:quinoaseeditem",
         "pamhc2crops:radishseeditem",
         "pamhc2crops:raspberryseeditem",
         "pamhc2crops:rhubarbseeditem",
         "pamhc2crops:riceseeditem",
         "pamhc2crops:rutabagaseeditem",
         "pamhc2crops:ryeseeditem",
         "pamhc2crops:alfalfaseeditem",
         "pamhc2crops:zucchiniseeditem",
         "pamhc2crops:nettlesseeditem",
         "pamhc2crops:lotusseeditem",
         "pamhc2crops:cloudberryseeditem",
         "pamhc2crops:chiaseeditem",
         "pamhc2crops:cattailseeditem",
         "pamhc2crops:canolaseeditem",
         "pamhc2crops:tomatilloseeditem",
         "pamhc2crops:tealeafseeditem",
         "pamhc2crops:tomatoseeditem",
         "pamhc2crops:turnipseeditem",
         "pamhc2crops:waterchestnutseeditem",
         "pamhc2crops:whitemushroomseeditem",
         "pamhc2crops:wintersquashseeditem",
         "pamhc2crops:aloeseeditem",
         "pamhc2crops:taroseeditem",
         "pamhc2crops:sweetpotatoseeditem",
         "pamhc2crops:strawberryseeditem",
         "pamhc2crops:spinachseeditem",
         "pamhc2crops:spiceleafseeditem",
         "pamhc2crops:soybeanseeditem",
         "pamhc2crops:sisalseeditem",
         "pamhc2crops:sesameseedsseeditem",
         "pamhc2crops:scallionseeditem",
         "pamhc2crops:barrelcactusseeditem",
         "pamhc2crops:nopalesseeditem",
         "pamhc2crops:sorghumseeditem",
         "pamhc2crops:truffleseeditem",
         "pamhc2crops:sunchokeseeditem",
         "pamhc2crops:papyrusseeditem",
         "pamhc2crops:guaranaseeditem",
         "pamhc2crops:calabashseeditem",
         "pamhc2crops:bokchoyseeditem",
         "pamhc2crops:yuccaseeditem",
         "pamhc2crops:wolfberryseeditem",
         "pamhc2crops:bakedarrowrootitem",
         "pamhc2crops:roastedgarlicitem",
         "pamhc2crops:roastedscallionitem",
         "pamhc2crops:bakedrutabagaitem",
         "pamhc2crops:roastedrhubarbitem",
         "pamhc2crops:roastedradishitem",
         "pamhc2crops:roastedpeanutitem",
         "pamhc2crops:bakedparsnipitem",
         "pamhc2crops:roastedonionitem",
         "pamhc2crops:roastedkohlrabiitem",
         "pamhc2crops:roastedleekitem",
         "pamhc2crops:bakedjicamaitem",
         "pamhc2crops:bakedsweetpotatoitem",
         "pamhc2crops:bakedtaroitem",
         "pamhc2crops:bakedturnipitem",
         "pamhc2crops:bakedwaterchestnutitem",
         "pamhc2crops:bakedsunchokeitem",
         "pamhc2crops:roastedmushroomitem",
         "pamhc2crops:hotteaitem",
         "pamhc2crops:hotcoffeeitem",
         "pamhc2crops:hotnettleteaitem",
         "pamhc2crops:bakedcassavaitem",
         "pamhc2foodcore:toastitem",
         "pamhc2foodcore:grilledcheeseitem",
         "pamhc2foodcore:carrotbreaditem",
         "pamhc2foodcore:pumpkinbreaditem",
         "pamhc2foodcore:pastaitem",
         "pamhc2foodcore:macncheeseitem",
         "pamhc2foodcore:noodlesoupitem",
         "pamhc2foodcore:applepieitem",
         "pamhc2foodcore:sweetberrypieitem",
         "pamhc2foodcore:glowberrypieitem",
         "pamhc2foodcore:carrotcakeitem",
         "pamhc2foodcore:chocolatecakeitem",
         "pamhc2foodcore:batteritem",
         "pamhc2foodcore:honeypieitem",
         "pamhc2foodcore:chocolatepieitem",
         "pamhc2foodcore:choruspieitem",
         "pamhc2foodcore:carrotpieitem",
         "pamhc2foodcore:caramelpieitem",
         "pamhc2foodcore:chocolatemuffinitem",
         "pamhc2foodcore:carrotmuffinitem",
         "pamhc2foodcore:pumpkinmuffinitem",
         "pamhc2foodcore:caramelmuffinitem",
         "pamhc2foodcore:applemuffinitem",
         "pamhc2foodcore:chorusmuffinitem",
         "pamhc2foodcore:glowberrymuffinitem",
         "pamhc2foodcore:melonmuffinitem",
         "pamhc2foodcore:sweetberrymuffinitem",
         "pamhc2foodcore:plaindonutitem",
         "pamhc2foodcore:carrotdonutitem",
         "pamhc2foodcore:carameldonutitem",
         "pamhc2foodcore:sweetberrydonutitem",
         "pamhc2foodcore:melondonutitem",
         "pamhc2foodcore:glowberrydonutitem",
         "pamhc2foodcore:chorusdonutitem",
         "pamhc2foodcore:appledonutitem",
         "pamhc2foodcore:sprinklesdonutitem",
         "pamhc2foodcore:powdereddonutitem",
         "pamhc2foodcore:chocolatedonutitem",
         "pamhc2foodcore:honeyglazeddonutitem",
         "pamhc2foodcore:pumpkindonutitem",
         "pamhc2foodcore:crackeritem",
         "pamhc2foodcore:crackersandcheeseitem",
         "pamhc2foodcore:softpretzelitem",
         "pamhc2foodcore:butteritem",
         "pamhc2foodcore:cheeseitem",
         "pamhc2foodcore:creamitem",
         "pamhc2foodcore:yogurtitem",
         "pamhc2foodcore:chocolateyogurtitem",
         "pamhc2foodcore:caramelicecreamitem",
         "pamhc2foodcore:chocolateicecreamitem",
         "pamhc2foodcore:icecreamitem",
         "pamhc2foodcore:chorusyogurtitem",
         "pamhc2foodcore:caramelyogurtitem",
         "pamhc2foodcore:pumpkinyogurtitem",
         "pamhc2foodcore:glowberryyogurtitem",
         "pamhc2foodcore:sweetberryyogurtitem",
         "pamhc2foodcore:melonyogurtitem",
         "pamhc2foodcore:appleyogurtitem",
         "pamhc2foodcore:pumpkincheesecakeitem",
         "pamhc2foodcore:cheesecakeitem",
         "pamhc2foodcore:cookiesandmilkitem",
         "pamhc2foodcore:hotchocolateitem",
         "pamhc2foodcore:chocolatebaconitem",
         "pamhc2foodcore:chocolaterollitem",
         "pamhc2foodcore:chocolatecaramelfudgeitem",
         "pamhc2foodcore:smoresitem",
         "pamhc2foodcore:trailmixitem",
         "pamhc2foodcore:chocolatemilkitem",
         "pamhc2foodcore:applejellytoastitem",
         "pamhc2foodcore:applesmoothieitem",
         "pamhc2foodcore:applejuiceitem",
         "pamhc2foodcore:scrambledeggitem",
         "pamhc2foodcore:friedeggitem",
         "pamhc2foodcore:boiledeggitem",
         "pamhc2foodcore:mayonaiseitem",
         "pamhc2foodcore:fudgesicleitem",
         "pamhc2foodcore:applesauceitem",
         "pamhc2foodcore:melonjuiceitem",
         "pamhc2foodcore:melonsmoothieitem",
         "pamhc2foodcore:melonpopsicleitem",
         "pamhc2foodcore:melonjellyitem",
         "pamhc2foodcore:applejellyitem",
         "pamhc2foodcore:applepopsicleitem",
         "pamhc2foodcore:cocoapowderitem",
         "pamhc2foodcore:chorussmoothieitem",
         "pamhc2foodcore:chocolatebaritem",
         "pamhc2foodcore:glowberryjellyitem",
         "pamhc2foodcore:sweetberryjellytoastitem",
         "pamhc2foodcore:sweetberryjellyitem",
         "pamhc2foodcore:sweetberrypopsicleitem",
         "pamhc2foodcore:sweetberrysmoothieitem",
         "pamhc2foodcore:sweetberryjuiceitem",
         "pamhc2foodcore:chorusjuiceitem",
         "pamhc2foodcore:melonjellytoastitem",
         "pamhc2foodcore:glowberryjuiceitem",
         "pamhc2foodcore:glowberrypopsicleitem",
         "pamhc2foodcore:chorusjellytoastitem",
         "pamhc2foodcore:chorusjellyitem",
         "pamhc2foodcore:choruspopsicleitem",
         "pamhc2foodcore:glowberrysmoothieitem",
         "pamhc2foodcore:glowberryjellytoastitem",
         "pamhc2foodcore:chickenpotpieitem",
         "pamhc2foodcore:chickendinneritem",
         "pamhc2foodcore:potroastitem",
         "pamhc2foodcore:cookedgroundporkitem",
         "pamhc2foodcore:groundporkitem",
         "pamhc2foodcore:beefpotpieitem",
         "pamhc2foodcore:beefjerkyitem",
         "pamhc2foodcore:baconcheeseburgeritem",
         "pamhc2foodcore:basiccheeseburgeritem",
         "pamhc2foodcore:basichamburgeritem",
         "pamhc2foodcore:cookedgroundbeefitem",
         "pamhc2foodcore:epicbaconitem",
         "pamhc2foodcore:porkpotpieitem",
         "pamhc2foodcore:groundfishitem",
         "pamhc2foodcore:cookedgroundfishitem",
         "pamhc2foodcore:groundrabbititem",
         "pamhc2foodcore:potatochipsitem",
         "pamhc2foodcore:cottoncandyitem",
         "pamhc2foodcore:gummycreepersitem",
         "pamhc2foodcore:cookingoilitem",
         "pamhc2foodcore:meatloafitem",
         "pamhc2foodcore:fruitsaladitem",
         "pamhc2foodcore:bakedvegetablemedlyitem",
         "pamhc2foodcore:vinegaritem",
         "pamhc2foodcore:p8juiceitem",
         "pamhc2foodcore:carrotjuiceitem",
         "pamhc2foodcore:stewitem",
         "pamhc2foodcore:roastedsunflowerseedsitem",
         "pamhc2foodcore:marshmellowsitem",
         "pamhc2foodcore:fruitpunchitem",
         "pamhc2foodcore:sunflowerseedsitem",
         "pamhc2foodcore:stockitem",
         "pamhc2foodcore:saltitem",
         "pamhc2foodcore:jellybeansitem",
         "pamhc2foodcore:mashedpotatoesitem",
         "pamhc2foodcore:friesitem",
         "pamhc2foodcore:potatosoupitem",
         "pamhc2foodcore:glazedcarrotsitem",
         "pamhc2foodcore:carrotsoupitem",
         "pamhc2foodcore:pickledbeetsitem",
         "pamhc2foodcore:pumpkinsoupitem",
         "pamhc2foodcore:caramelitem",
         "pamhc2foodcore:caramelappleitem",
         "pamhc2foodcore:butteredbakedpotatoitem",
         "pamhc2foodcore:rabbitpotpieitem",
         "pamhc2foodcore:rabbitjerkyitem",
         "pamhc2foodcore:cookedgroundrabbititem",
         "pamhc2foodcore:muttonpotpieitem",
         "pamhc2foodcore:muttonjerkyitem",
         "pamhc2foodcore:cookedgroundmuttonitem",
         "pamhc2foodcore:groundmuttonitem",
         "pamhc2foodcore:fishpotpieitem",
         "pamhc2foodcore:hotdogitem",
         "pamhc2foodcore:baconandeggsitem",
         "pamhc2foodcore:fishsticksitem",
         "pamhc2foodcore:basicfishsandwichitem",
         "pamhc2foodcore:fishjerkyitem",
         "pamhc2foodcore:fishandchipsitem",
         "pamhc2foodcore:porkjerkyitem",
         "pamhc2foodcore:groundbeefitem",
         "pamhc2foodcore:friedchickenitem",
         "pamhc2foodcore:groundchickenitem",
         "pamhc2foodcore:cookedgroundchickenitem",
         "pamhc2foodcore:chickennuggetitem",
         "pamhc2foodcore:basicchickensandwichitem",
         "pamhc2foodcore:chickenjerkyitem",
         "pamhc2foodextended:beanburritoitem",
         "pamhc2foodextended:cookoutmealitem",
         "pamhc2foodextended:sundayhighteaitem",
         "pamhc2foodextended:scallionbakedpotatoitem",
         "pamhc2foodextended:bananasmoothieitem",
         "pamhc2foodextended:creamofmushroomitem",
         "pamhc2foodextended:wontonsoupitem",
         "pamhc2foodextended:pepperstirfryitem",
         "pamhc2foodextended:molasseschickenitem",
         "pamhc2foodextended:mangosmoothieitem",
         "pamhc2foodextended:papayasmoothieitem",
         "pamhc2foodextended:pawpawsmoothieitem",
         "pamhc2foodextended:cantaloupesmoothieitem",
         "pamhc2foodextended:mangojuiceitem",
         "pamhc2foodextended:mangojellysandwichitem",
         "pamhc2foodextended:figjellysandwichitem",
         "pamhc2foodextended:datejellysandwichitem",
         "pamhc2foodextended:papayajellysandwichitem",
         "pamhc2foodextended:dragonfruitjellysandwichitem",
         "pamhc2foodextended:grapefruitjellysandwichitem",
         "pamhc2trees:roastedalmonditem",
         "pamhc2trees:roastedcashewitem",
         "pamhc2trees:roastedpecanitem",
         "pamhc2trees:roastedpistachioitem",
         "pamhc2crops:amaranthitem",
         "pamhc2crops:arrowrootitem",
         "pamhc2crops:artichokeitem",
         "pamhc2crops:amaranthseeditem"
    ]
}